body {
  background: #f7f7f7; }

header.site {
  background: white; }

div.category {
  background: #f69403;
  border-bottom: 1px solid #dd8503; }
  div.category li {
    border-right: 1px solid #dd8503; }
  div.category li:first-child {
    border-left: 1px solid #dd8503; }
  div.category li.current {
    background-color: #ec8e03; }

footer {
  background: white; }

.button {
  background: #fdb448;
  border-color: #f69403;
  font-weight: normal;
  -webkit-appearance: none;
  -webkit-border-radius: 0; }
  .button:hover {
    background-color: #fc9f16; }
  .button:focus {
    -webkit-box-shadow: 0 0 4px #fdb448, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 0 4px #fdb448, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
  .button.success, .button.alert, .button.secondary, .button.primary {
    background-color: #fdb448;
    border-color: #f69403; }
    .button.success:hover, .button.alert:hover, .button.secondary:hover, .button.primary:hover {
      background-color: #fc9f16; }
    .button.success:focus, .button.alert:focus, .button.secondary:focus, .button.primary:focus {
      -webkit-box-shadow: 0 0 4px #fdb448, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
      box-shadow: 0 0 4px #fdb448, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
  .button.disabled, .button[disabled] {
    background: #fdb448; }
    .button.disabled :hover, .button[disabled] :hover {
      background: #fdb448; }

a {
  color: #f69403; }

.link-color {
  color: #f69403; }

a:hover {
  color: #dd8503; }

a:focus {
  color: #f69403; }

.has-tip {
  color: #f69403; }

.has-tip:hover {
  color: #dd8503; }

.deal-timer .bullet {
  color: #f69403; }

article[id^=featured-deal] .details h5 span {
  color: #f69403; }

.users-show dl.tabs.pill dd a {
  color: #f69403; }

.required-fields {
  color: #f69403; }

#sticky-footer-wrap > header nav a {
  color: #f69403; }

#sticky-footer-wrap > header nav .menu h2 {
  color: #f69403; }

#sticky-footer-wrap > header div.category nav a {
  color: white; }

form.custom span.custom.radio.checked::before {
  background: #f69403; }

.deals-show article .full-information ul li {
  color: #f69403; }

.locations .location .merchant-name {
  color: #f69403; }

.coupon-highlight {
  color: #f69403; }

.themed-background {
  background-color: #f69403;
  color: white; }
  .themed-background a
  , .themed-background p {
    color: white; }

@media (max-width: 768px) {
  .mobile-link {
    color: #f69403; }
    .mobile-link:hover {
      color: #dd8503; }

  #sticky-footer-wrap > header div.category:hover li {
    border-bottom: 1px solid #dd8503; }
  #sticky-footer-wrap > header div.category:hover li.current {
    background-color: #ec8e03; }
  #sticky-footer-wrap > header div.category nav li {
    border: none; }
  #sticky-footer-wrap > header div.category nav li.current {
    background-color: #f69403; } }
